---
# For configuration options and examples, please see:
# https://gethomepage.dev/latest/configs/settings

title: Homepage
theme: dark
color: slate

headerStyle: clean
useEqualHeights: true
disableCollapse: true
statusStyle: dot
target: _blank

quicklaunch:
  searchDescriptions: true
  hideInternetSearch: true
  hideVisitURL: true

layout:
  - Monitoring:
      header: false
      tab: Servers
      style: row
      columns: 1

  - Servers:
      header: false
      tab: Servers
      style: row
      columns: 4

  - Network:
      header: false
      tab: Servers
      style: row
      columns: 4

  - Docker:
      header: false
      tab: Servers
      style: row
      columns: 4

  - Links:
      header: false
      tab: Links
      style: row
      columns: 4

providers:
  openweathermap: 16babef165074bfc53ea0b84b4af8ea1
